p { color: yellow; }

* {font-family: sans-serif; font-size: 20px;}

[type="text"] {font-size: 40px;}

#h2 {text-transform: uppercase;}

.list {background-color: lightgreen;}

[type="tools"] {border: 1px solid lightblue; border-width: 3px;}

div li+li {list-style-type: none;} 
	
section img {border-radius: 50%; height: 100px; width: 100px;}

p ~ p {color: black; text-align: center;}

div > ul {letter-spacing: 5px;}